Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 16:49:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  I want to return 2 items , Because I ordered only 1 quantity each , and I got 2 shirts with quality 2 …. Please guide me how can I return these 2 shirts and buy something else instead of this or refund money. 
Thank you 

Sent from my iPhone

> On 7 Jul 2022, at 5:36 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order 4677714152
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Sorry, we had to cancel part of your order.
> Hi Misbah Maqsood, unfortunately we had to remove some items from your Order 4677714152. 
> 
> Here’s how your refund works:
> Cancelled Items
> Item
> Description
> Total Price
>  
> BABYSHOP
> Juniors Solid Polo T-shirt with Long Sleeves and Button Closure
> Color: Blue
> Size: 4-5 yrs
> Quantity: 1
> QAR 11.36
>  	
> TOTAL:	QAR 11.36
> Total Refund Amount	QAR 11.36
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4598869